.frei, .green {
  background-color: lightgreen;
}
.belegt, .red {
  background-color: lightpink;
}
.leer, .grey {
  background-color: lightgrey;
}
.select {
  background-color: greenyellow;
}
.enable {
  background-color: greenyellow;
}
.disable {
  background-color: lightpink;
}
.active {
  border: lightskyblue;
  border-width: 0.3em;
 border-style: solid;
}
.rotate_left {
     writing-mode: vertical-rl;
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.rotate_right {
     writing-mode: vertical-rl;
}
td {
  text-align: center;
  width: 2em;
  height: 2em;
}
ul {
  list-style: none;
  display: flex;
  direction: row;
  gap:0.3em;
  flex-wrap: wrap;
  padding: 0;
}
li {
  margin: 0;
  padding: 1em 0em;
  background-color: lightgray;
  
}
a {
  text-decoration: none;
  padding: 1em;
}

table a {
  padding: 0;
}

a:hover {
  background-color: lightskyblue;
}

body {
  max-width: 45em;
  margin: 1em auto;
}
